.eth-person__top{
    padding: 1em 2em 0.5em 2em;
    margin-bottom: 3em;
    display: flex;
    flex-direction: column;
    background-color: #d3dddd;
    border: 1px solid #187474;
    position: relative;
}
.eth-person__top h2{
    font-weight: 400;
}
.eth-person__top div{
    display: flex;
    flex-direction: column;
}
.eth-person__top .md-button{
    margin-left: 0;
    margin-bottom: 0.5em;
    white-space: normal;
    color: #FFF;
    background-color: #187474;
    text-transform: none;
}
@media screen and (min-width: 750px) {
    .eth-person__top{
        flex-direction: row;
    }
    .eth-person__top h2{
        padding-right: 1.5em;
        margin-bottom: 0;
        margin-top: 0.3em;
    }
}
/* person card */
.eth-person__facts{
    padding: 16px;
    margin:1em 8px 0 8px;
    background-color: #d3dddd;
    border: 1px solid #187474;
}
eth-fullview-person-component .eth-person__facts{
    padding: 16px;
    margin:1em -16px 0 -16px;
}
@media screen and (min-width: 600px) {
    .eth-person__facts{
        margin:2em 0 0 8px;
    }
}
.eth-person__facts md-card{
    margin:0;
    background-color: transparent;
}
.eth-person__facts a{
    color: #345E7F;
}
.eth-person__facts-title{
    padding: 0 0 1em 0;
}
.eth-person__facts-title .md-headline{
    font-weight: 400;
    font-size: 28px;
}
prm-full-view-page .eth-person__facts-title .md-headline{
    font-weight: 600;
    font-size: 20px;
}


.eth-person__facts-content{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}
.eth-person__image-container{
    flex:1 1 30%;
    max-height:100%;
    max-width:100%;
    height:auto!important;
    width:auto;
    padding-right: 2em;
}
.eth-person__image{
    max-width: 300px;
}
.eth-person__facts-text{
    flex:1 1 70%;
    align-self: flex-start;
}
.eth-person__facts-text md-card-content{
    padding-top: 1em;
    padding-left: 0;
    padding-bottom: 1em;
}
@media screen and (min-width: 600px) {
    .eth-person__facts-text md-card-content{
        padding-top: 0;
    }
}
.eth-person__subhead {
    font-weight: 600;
    margin-top: 1em;
}
.eth-person__subhead-first {
    margin-top: 0;
}
/* search options precision/recall */
.eth-person__searchprecision{
    background-color: #d3dddd;
    border: 1px solid #187474;
    padding: 16px;
    margin:2em 8px 0 8px;
}
@media(min-width: 600px){
    .eth-person__searchprecision{
        margin:2em 0 0 8px;
    }
}

.eth-person-anchor{
    display: block;
}
.eth-person__searchprecision__intro{
    margin-bottom: 1.5em;
}
.eth-person__searchprecision h2{
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 0.5em;
}
.eth-person__searchprecision h3{
    font-weight: 600;
    margin-bottom: 0;
    font-size: 1.07em;
}
.eth-person__searchprecision__gnd1{
    color: #fff;
    background-color: #3d6e94;
    padding: 0 0.3em;
}
.eth-person__searchprecision__options >div{
    margin-bottom: 1em;
}
.eth-person__searchprecision .md-button{
    color: #345E7F;
    text-transform: none;
}
.eth-person__searchprecision .md-button:first-of-type{
    margin: 0;
}
.eth-person__searchprecision .md-button[active='true']{
    color: #fff;
    background-color: #3d6e94;
}
.eth-person__searchprecision .md-button + p{
    margin-left: 3em;
    margin-bottom: 1em;
}
.eth-person__searchprecision__option-gnd{
    display: none;
}
.eth-person__searchprecision-option span{
    font-weight: bold;
}
.eth-person__searchprecision ul{
    margin: 0;
}
.eth-person__links-hint{
   padding-bottom: 0.5em;
}
/* small person info (student, teacher) */
.eth-person__small a{
    display:flex;
    align-items:center;
}
.eth-person__small a:hover, .eth-person__small a:focus{
    box-shadow: none;
}
.eth-person__small a:hover .eth-person__small__text, .eth-person__small a:focus .eth-person__small__text{
    box-shadow: inset 0 -2px 0 0 #53738c;
}
.eth-person__small .eth-person__small__imagecontainer{
    flex: 0 0 100px;
}
.eth-person__small img{
    max-height:100px;
    width: auto;
}
.eth-person__small-with-image .eth-person__small__text{
    margin-left: 1em;
}
/* hide pfilter */
.eth-hide-pfilter{
    display: none;
}